Subject: Re: Info on the New Alchemist Institute

From: [email-masked] (Robert Sanders)
Date: Mon, 16 Jan 1995 23:52:05

In article <[email-masked]> [email-masked] (Jason Wasson) writes:

>I was wondering if anybody new if this group is still around and if so, do
>you have their address? Thanks alot.

  From the information I read in DeKorne's "The Hydroponic Hothouse", 
published in 1992, they never actually got anything to work without putting 
lots of (external) energy into it.

  DeKorne has been tring to get things to function in a closed system as was 
promised in the '70s.  I recommed his book to get some practical daylight on 
the realities of the promises.

  Bob